<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[Who [takes] a taxi to school?]]></sentence>
		<sentence><![CDATA[What does Alex [do] on Saturdays?]]></sentence>
		<sentence><![CDATA[How [often] do you have music lessons?]]></sentence>
		<sentence><![CDATA[When [does] your mom get home?]]></sentence>
		<sentence><![CDATA[How do your parents [get] to work?]]></sentence>
		<sentence><![CDATA[Where [do] your friends hang out?]]></sentence>
		<sentence><![CDATA[Who does Jessy [meet] on the weekends?]]></sentence>
	</questions>
</exercise>